
From: "Art Haas" <ahaas@airmail.net>

Here's a small patch changing the GNU-style initializers to C99
initializers.


---

 25-akpm/drivers/net/wan/pci200syn.c |    8 ++++----
 1 files changed, 4 insertions(+), 4 deletions(-)

diff -puN drivers/net/wan/pci200syn.c~pci200syn-c99-fixes drivers/net/wan/pci200syn.c
--- 25/drivers/net/wan/pci200syn.c~pci200syn-c99-fixes	Wed Feb 25 13:28:40 2004
+++ 25-akpm/drivers/net/wan/pci200syn.c	Wed Feb 25 13:28:40 2004
@@ -451,10 +451,10 @@ static struct pci_device_id pci200_pci_t
 
 
 static struct pci_driver pci200_pci_driver = {
-	name:	  "PCI200SYN",
-	id_table: pci200_pci_tbl,
-	probe:	  pci200_pci_init_one,
-	remove:	  pci200_pci_remove_one,
+	.name		= "PCI200SYN",
+	.id_table	= pci200_pci_tbl,
+	.probe		= pci200_pci_init_one,
+	.remove		= pci200_pci_remove_one,
 };
 
 

_
